<html>
<head>
<style><!--
.hmmessage P
{
margin:0px;
padding:0px
}
body.hmmessage
{
font-size: 10pt;
font-family:Tahoma
}
--></style>
</head>
<body class='hmmessage'>
Do you get the same error if you try the 1.9.6.4 version as suggested here:<br><br>https://addons.mozilla.org/en-US/firefox/addon/5081/<br><br>Cheers,<br><br>Dru<br><br><hr id="stopSpelling">Date: Sun, 19 Sep 2010 05:23:06 -0500<br>From: ruschm@gmail.com<br>To: support@lists.pcbsd.org<br>CC: freebsd-questions@freebsd.org<br>Subject: [PC-BSD Support] Twitter on FreeBSD<br><br>In an effort to try any to use twitter on PC-BSD I tried to install the Echofon firefox add on located here:<br><br><a href="http://www.echofon.com/twitter/firefox" target="_blank">http://www.echofon.com/twitter/firefox</a><br><br>I tripped over an error and it wants OAuth installed. I am aware that @twitter just switched to OAuth recently and I am unaware of what port in FreeBSD enables OAuth.<br>
<br>Located here is my screen shot of the error message:<br><br><a href="http://www.puffybsd.com/weeddude/echofon.png" target="_blank">http://www.puffybsd.com/weeddude/echofon.png</a><br><br>I am running PC-BSD 8.1 amd64 and I am using FireFox 3.6.8 (Installed from pbi)<br>
<br>Cheerio!<br>Michael<br><br><br>-- <br>Thanks,<br>Michael Rusch<br><a href="mailto:ruschm@gmail.com">ruschm@gmail.com</a><br>twitter - @weeddude<br><br>
<br>_______________________________________________
Support mailing list
Support@lists.pcbsd.org
http://lists.pcbsd.org/mailman/listinfo/support                                               </body>
</html>